slasd0.f(3)

NAME
slasd0.f

SYNOPSIS

  Functions/Subroutines
subroutine slasd0 (N, SQRE, D, E, U, LDU, VT, LDVT, SMLSIZ, IWORK, WORK, INFO)
SLASD0 computes the singular values of a real upper bidiagonal n-by-m matrix B with diagonal d and off-diagonal e. Used by sbdsdc.

Author

Generated automatically by Doxygen for LAPACK from the source code.